//Задаем путь к точкам обмена сообщениями 
function [err,..
          pathToCommandPoint]=DispCommandToFile(messages,..//Записываемые сообщения
                                                CommandFilePointName..//Имя точки обмена сообщениями
                                                )
    //Проверяем число аргументов
    if argn(2) < 2 then
        error('Function DispMessagesToCommandFile takes 2 arguments');
    end
    
    //Проверяем аргумент
    if type(messages) ~= 10 then
        error('The argument messages of function DispMessagesToCommandFile must bematrix of string');
    end
    if (type(CommandFilePointName) ~= 10) ||..
       (size(CommandFilePointName,'*') > 1) then
        error('The argument CommandFilePointName of function DispMessagesToCommandFile must be scalar string');
    end
    
    //Отображаем сообщения
    [err,pathToCommandPoint] = WriteMessageToPointFile(CommandFilePointName,..
                                                       'Quencion.ask',messages);
endfunction
